[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[ecf-dev] [ECF Salvo] Salvo - the Eclipse NNTP/Newsreader Project Source

Hi Wim,

I have forked the project[1] from the github and going through the source.

In the org.eclipse.ecf.tests.provider.nntp bundle there is a dependency to org.eclipse.ecf.tests;bundle-version="2.0.0"

Is it a must requirement to use the exact version of org.eclipse.ecf.tests bundle ?


[1] https://github.com/isudana/Newsreader



--
Isuru Udana
Department of Computer Science & Engineering,
University of Moratuwa
.

Blog
: http://mytecheye.blogspot.com/
gTalk: isudana  skype: isudana